/* made by GlobalCode. https://globalcode.ru/ */

@media (max-width: 991.98px) {
    .section__logic__footer a{
        width: 100%;
    }
    .section__banner__header br {
        display: none;
    }
    .section__banner__header {
        font-size: 30px!important;
    }
    .content{
        padding-top: 50px;
    }
    .section__banner{
        height: auto;
        padding: 40px 0;
    }
    .section__banner__header{
        margin-bottom: 50px;
    }
    .section__banner__form{
        margin-bottom: 15px;
        margin-top: 30px;
    }
    .section__banner__form .prices__input__field{
        width: 100% !important;
    }
    .prices__input__field, .section__prices__table__form .button {
        width: 216px!important;
    }
    .section__logic__content__item__list {
        right: 0;
        bottom: -28px;
    }
    .section__logic__content__item__container4{
        left: 383px!important;
        top: 348px!important;
    }
    .section__logic__content__item__arrow4{
        right: 229px!important;
        top: 246px!important;
        width: 59px!important;
        transform: rotate(-55deg)!important;
    }
    .section__about__img {
        margin-bottom: 15px;
    }

    .footer__top__li {
        margin-left: 0 !important;
    }

    .footer__top__logo {
        margin-right: 0 !important;
    }

    .footer__bot__elem {
        margin: 5px 0 !important;
    }

    .mobile-menu__icon {
        display: block;
        position: relative;
        background: white;
        width: 22px;
        height: 2px;
        transition: .4s;
        top: 24px;
    }

    .footer__top__ul {
        margin: 25px 0 !important;
    }

    .footer__top__a {
        font-size: 18px;
        padding: 7px 0 !important;
        display: block;
    }

    .mobile-menu__icon::after, .mobile-menu__icon::before {
        content: "";
        display: block;
        position: absolute;
        background: white;
        width: 22px;
        height: 2px;
        transition: .4s;
    }

    .mobile-menu__icon::after {
        top: 6px;
    }

    .mobile-menu__icon::before {
        top: -6px;
    }

    .chech_burger.opened .mobile-menu__icon {
        background: transparent;
    }

    .chech_burger.opened .mobile-menu__icon::after,
    .chech_burger.opened .mobile-menu__icon::before {
        top: 0;
        background: #424242;
    }

    .chech_burger.opened .mobile-menu__icon::after {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }

    .chech_burger.opened .mobile-menu__icon::before {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }
}

@media (max-width: 1199.98px) {
    .section__banner__header {
        font-size: 34px;
        line-height: 44px;
        color: white;
        font-weight: 500;
    }
    .prices__input__field, .section__prices__table__form .button{
        width: 250px;
    }
    .section__logic__content {
        height: 544px!important;
    }

    .section__logic__content__item img {
        max-width: 100%;
    }

    .section__logic__content__item__arrow1 {
        left: 104px;
        top: 49px;
        width: 81px;
        transform: rotate(13deg);
    }
    .section__logic__content__item__container6{
        right: 0;
        top: 350px;
    }
    .section__logic__content__item__container2{
        top: 108px;
        left: 140px;
    }
    .section__logic__content__item__arrow5{
        right: 124px;
        top: 87px;
        width: 144px;
    }
    .section__logic__content__item__arrow4 {
        right: 335px;
        top: 246px;
        width: 79px;
        transform: rotate(5deg);
    }

    .section__logic__content__item__arrow3{
        top: 376px;
        left: 189px;
        width: 178px;
    }
    .section__logic__content__item__arrow2{
        top: 240px;
        left: 190px;
        width: 10px;
    }
    .section__logic__content__item__container3{
        top: 336px;
        left: 131px;
    }
    .section__logic__content__item__container4 {
        left: 380px;
        top: 305px;
    }

    .section__logic__content__item__container5{
        top: 100px;
        right: 253px;
    }
    .section__logic__content__item__container6{
        right: 0;
        top: 197px;
    }






    .footer__top__li {
        margin-left: 30px;
    }
}

@media (max-width: 768px) {
    .section__prices .prices__input__field, .section__prices .section__prices__table__form .button{
        width: 100% !important;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .section__prices .section__prices__table__form .button{
        margin-bottom: 0 !important;
    }
    .section__logic__content__item__list ul {
        list-style-type: circle;
        text-align: center;
        color: white;
        font-weight: 500;
        margin-top: 38px;
    }
    .section__logic .section__logic__content {
        height: auto!important;
    }
    .section__logic__content__item{
        position: initial;
        margin: 0 auto 20px;
    }
    .section__logic__content__round{
        margin: 0 auto;
    }
    .section__logic__content__item.section__logic__content__item__arrow1 {
        left: 104px;
        top: 49px;
        width: 81px;
        transform: rotate(69deg);
        margin: 38px auto 38px!important;
        display: block;
    }
    .section__logic__content__item.section__logic__content__item__arrow2 {
        top: 240px;
        left: 190px;
        width: 10px;
        transform: rotate(-6deg);
    }
    .section__logic__content__item.section__logic__content__item__arrow3 {
        top: 376px;
        left: 189px;
        width: 148px;
        transform: rotate(98deg);
        margin-top: 34px!important;
        margin-bottom: 31px!important;
    }
    .section__logic__content__item.section__logic__content__item__arrow4 {
        transform: rotate(140deg)!important;
    }
    .section__logic__content__item.section__logic__content__item__arrow5 {
        right: 128px;
        top: 77px;
        width: 124px;
        transform: rotate(54deg)!important;
        margin-bottom: 35px!important;
    }
}
@media (max-width: 600px) {

    .revs_nav_cont button.owl-next{
        right: 0;
    }
    .revs_nav_cont button{
        left: 0;
        top: 272px;
    }
    h2 {
        font-size: 22px;
    }
}